gdk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Boxed
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Event, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Property
  Gdk.EventType To be added To be added: an object of type 'Gdk.EventType' To be added